{% load wagtailcore_tags %}

{% if self.candidates %}
  <div class="bg-grey-180">
    <ul class="candidate-secondary-list pt-14 pb-16">
      <div class="container--wide">
        <h2 class="head-7xl mb-3">{{ self.heading }}</h2>
      </div>

      {% for candidate in self.candidates %}
        {% include_block candidate with show_job=show_job %}
      {% endfor %}
    </ul>
  </div>
{% endif %}
